#include <iostream>

using namespace std;

int main()
{
    int a, b, c=0;
    cin >> a >> b;
    c = max(a, b);
    if(a+b>255)
        cout << 0;
    else if(c > 256)
        cout << 0;
    else
        cout << 256 - c;
    return 0;
}